Flashlight = {
	Description			= "flashlight",

	ShortDescription	= "Flashlight",
	LongDescription		= "A flashlight in a\nroguelike? Don't ask...\n \nIncreases visibility\nrange by 5.",

	RangePlus			= 5,

	Char				= "f",

	Kind				= "Other",

	HP					= 10
}

function Flashlight:BumpInto()
	if not Hero:AddToInventory( self, "Other" ) then SwitchObjects( self, Hero ) end
end
